Utilstop - Task #2117

Deployment of the Utilstop Application

10/11/2024 07:41 AM - Abhigyan C

Status: Created
Priority: Normal
Assignee: Manikanta P
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/07/2024

90%
0.00 hour
16.50 hours

Description
Deployment of the Utilstop Application

History

#1 - 10/14/2024 12:01 PM - Manikanta P
- % Done changed from 0 to 60

#2 - 10/23/2024 07:52 AM - Manikanta P
- % Done changed from 60 to 70

#3 - 10/23/2024 07:54 AM - Manikanta P
- % Done changed from 70 to 80

#4 - 11/04/2024 09:34 AM - Manikanta P
- % Done changed from 80 to 90

10/30/2025

1/1



http://www.tcpdf.org

